RikMuldsCore

  • Hello there,

    I just have a little question.


    The Camping Mod has a dependency on RikMuldsCore, I'm using Forge 1.8.9, but Rikmuldscore can't be downloaded for 1.8.9. So can you actually use The Camping Mod if there's no way of downloading RikMuldsCore on your Aternos server?

  • The versions of rikmuldscore previous to 1.10. isnt on curseforge, so no, they cant be used on Aternos

    Norwegian Discord helper.

    Have decent knowledge about modded and minecraft in general on the JAVA version.

    Please respect my privacy. Dont PM me, dont friendrequest me, and dont @mention me when in discord.

    Enjoy playing on Aternos and have a great time!

  • Roman

    Closed the thread.